#coverflow {
	border-bottom: 1px solid #ddd;
}

* {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
}

/* @font-face {
  font-family: "HeronSansCond";
  src: url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.eot);
  src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.woff) format("woff");
  src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: bold;
}
@font-face {
	font-family: "HeronSansCond";
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.eot);
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.woff) format("woff");
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Condensed_Bold.woff2) format("woff2");
	  font-style: normal;
	  font-weight: bold;
  }
  @font-face {
	font-family: "HeronSansSemi";
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Semi_Bold.eot);
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Semi_Bold.woff) format("woff");
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Semi_Bold.woff2) format("woff2");
	  font-style: normal;
	  font-weight: bold;
  }
  @font-face {
	font-family: "HeronSans";
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Bold.eot);
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Bold.woff) format("woff");
	src: local(Ã¢ËœÂº), url(https://storytelling.blick.ch/infografik/resources/fonts/Heron_Sans_Bold.woff2) format("woff2");
	  font-style: normal;
	  font-weight: bold;
  }

body, html {
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: "Source Sans Pro", Arial, sans-serif;
    font-size: 16px; 
	line-height: 1.2em;
	font-weight: normal;
	color: #222222;
}

body {
	background: #fff;
	position: relative;
}
 */


#main {
	position: relative;
}

#content {
	position: relative;
}



a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

.clear {
	position: relative;
	display: block;
	float: none;
	clear: both;
	height: 1px;
	width: 1px;
	line-height: 0;
}

.section {
	position: relative;
	display: block;
	clear: both;
	background-image: url(../img/test.jpg);
	background-size: cover;
	background-repeat: no-repeat
}

.elements {
	text-align: center;
}

.article {
	position: relative;
	display: inline-block;
	/* margin-bottom: -3px; */
	margin-bottom: -4px;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-width: 0px 2px 2px 0;
	line-height: 0px;
}
.article {
	width: 100%;
	height: 100vw;
}

.article:nth-child(6n) {
	border-width: 0px 0px 2px 0; /* nur jedes sechste */
}

.article_content {
	position: absolute;
  width: 100%;
  height: 100%;
}

@media (min-width: 100px) {
	.article {
		width: 25%;
		height: 25vw;
	}	
	.article:nth-child(2n) {
		border-width: 0px 2px 2px 0; /* nur jedes sechste */
	}
	.article:nth-child(4n) {
		border-width: 0px 0px 2px 0; /* nur jedes sechste */
	}
}
@media (min-width: 600px) {
	.article {
		width: 16.666%;
		height: 0;
		padding-bottom: 16.666%;
		/* height: 16.666vw; */
	}	
	.article:nth-child(2n) {
		border-width: 0px 2px 2px 0; /* nur jedes sechste */
	}
	.article:nth-child(4n) {
		border-width: 0px 2px 2px 0; /* nur jedes sechste */
	}
	.article:nth-child(6n) {
		border-width: 0px 0px 2px 0; /* nur jedes sechste */
	}
}

.itemBox {
	position: relative;
	/* width: 99%;
	height: 99%; */
	width: 100%;
	height: 100%;
	/* margin: 0.5% 0.5% 0% 0.5%; */
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-position: center;
	background-size: cover;
	/* background-color: #000; */
	/* overflow: hidden; */
	line-height: 0px;
}

.pic {
	position: absolute;
	background-position: center;
	background-size: cover;	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
	/* -webkit-filter: grayscale(0%); 
	filter: grayscale(0%);
	opacity: 1;
	-webkit-transition: -webkit-opacity 200ms ease-in-out;
	transition: opacity 200ms ease-in-out; */
}
.article:hover {
	background: linear-gradient(#e2001a, #39145f);
	background: linear-gradient(rgba(226,0,26,0.5), rgba(57,20,95,0.5));
}

.grid_title {
	position: absolute;
	padding: 0px 5px 0px 5px;
	z-index: 10;
	top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.grid_title h2 {
	font-family: "HeronSansSemi", Arial, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: 0.05625em;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	color: #ffffff;
	margin-bottom: 0.4em;
}
.grid_title h3 {
	font-family: "Source Sans Pro", Arial, sans-serif;
  font-size: 1em; 
	line-height: 1.2em;
	color: #ffffff;
	margin-top: 0px;
}
@media (max-width: 1170px) {
	.grid_title h2 {
		font-size: 1em;
		line-height: 1.1em;
	}
	.grid_title h3 {
		font-size: 1em; 
	}
}
@media (max-width: 620px) {
	.grid_title h2 {
		font-size: 0.8em;
		line-height: 1.1em;
	}
	.grid_title h3 {
		font-size: 0.7em; 
	}
}


.yetactive {
	color: #ffffff;
}
.yetactive_kachel {
	cursor: pointer;
}
.zahl {
	color: #e2001a;
	font-size: 5rem;
	line-height: 4rem;
}

.anlassvorbei {
	/*opacity: 0.2;*/
}

.article.yetactive_kachel:hover .pic, .article.yetactive_kachel:focus .pic { /* body.touch .article .pic raus weil nicht bei mobil */
	/* -webkit-filter: grayscale(80%); 
	filter: grayscale(80%); */
	opacity: 0.5; 
}

/*.article.out .pic, .article.out:hover .pic, .article.out:focus .pic, body.touch .article.out .pic {
	-webkit-filter: sepia(100%); 
	filter: sepia(100%);
}*/


.textBox {
	width: 94%;
	position: absolute;
	z-index: 8;
	bottom: 0;
	padding: 2% 3% 2% 3%;
	/*background: rgba(255,255,255,0.75);
	background: rgba(0,0,0,0.75);*/
	text-shadow: 0px 0px 3px #000,  0px 0px 3px #000,  0px 0px 3px #000;
	color: #fff;
	text-align: left;
	-webkit-transition: color 200ms ease-in-out;
	transition: color 200ms ease-in-out;
}

.article:hover .textBox { 
	color: #ffcc00;
}



#details h2 {
	font-family: "HeronSansSemi", Arial, sans-serif;
	color: #e2001a;
	font-size: 1.6em;
	line-height: 1.2em;
	letter-spacing: 0.05625em;
	font-weight: 700;
	margin-bottom: 0.5em;
	margin-top: 0px;
}
@media (max-width: 800px) {
	#details h2 {
		font-size: 1.2em;
		line-height: 1.2em;
	}
}
@media (max-width: 400px) {
	#details h2 {
		font-size: 1.4em;
		line-height: 1.2em;
	}
} 

.textBox h3 {

}

#intro {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.5% 1% 0.1% 1%;
	width: 98%;
	z-index: 180;
	color: black;
	background-color: rgba(0,0,0,0.95);
	background-color: rgba(255,255,255,0.95);
	color: #000;	
	box-shadow: 2px 2px 10px #000;
	display: none;
	font-size: 1.1em;
	line-height: 1.4em;
}

#mainNav {
	padding: 0.5em 1em 0.5em 1em;
}

.btn_n {
	min-width: 1px;
	display: inline-block;
	padding: 0.42em 1em 0.42em 0.8em;
	margin: 0.5em;
	margin-left: 0;
	border: 1px solid #999;
	background-color: #e0e0e0;
	color: #999;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	float: left;
}

.btn_n.active {
	background-color: #999;
	color: #fff;
}

.btn_n:hover {
	color: #000;
}
.btn_n.active:hover {
	color: #fff;
}

#details .btn {
	display: inline-block;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	margin-left: 0;
	background-color: #e2001a;
	color: #ffffff;
	cursor: pointer;
	display: block;
	display: inline;
	text-decoration: none;
	border: 0px solid transparent;
	border-radius: 0px;
}

#details .btn:hover {
	background-color: #9a0b04;
	color: #ffffff;
	text-decoration: none;
} 

.btn_extra {
	display: inline-block;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	margin-left: 0;
	background-color: #e2001a;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 14px;
	right: 0px;
  top: 0px;
}

.btn_extra:hover {
	background-color: #9a0b04;
	color: #ffffff;
}



.button {
	position: absolute;
	bottom: 0;
	width:23px; 
	height:44px; 
	cursor: pointer;
	z-index: 1000;
	-moz-background-size:23px 44px;
	-webkit-background-size:23px 44px;
	background-size:23px 44px;
	background-position:center;
	background-repeat:no-repeat;
}
@media (max-width: 644px) {
	.button {
		
	}
}
@media (max-width: 480px) {
	.button {
		
	}
}

.button.nextBtn {
	right: 5px;
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2020%2070'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23e2001a'%2F%3E%3C%2Fsvg%3E");
}
.button.prevBtn {
	left: 1px;
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2020%2070'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23e2001a'%2F%3E%3C%2Fsvg%3E");
}

.button.nextBtn:hover {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2020%2070'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23e2001a'%2F%3E%3C%2Fsvg%3E");
}
.button.prevBtn:hover {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2020%2070'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23e2001a'%2F%3E%3C%2Fsvg%3E");
}

#abdeckung {

}
.verdeckt {
	position: absolute;
	top: 0;
	width: 100%;
 	height: 100%;
 	box-sizing: border-box;
	background-color: #ffffff; /*rgba(0,0,0,0.5);  XX Fläche abdecken rgba(0,0,0,0.7);*/
	z-index: 100;
}

#details {
	position: absolute; /* XXfixed */
	top: 0;
	left: 0;
	width: 100%;
 	height: 100%;
	z-index: 200;
	/*background-color: rgba(0,0,0,0.75);  XX Fläche abdecken */
	display: none;
	margin: 0px 0 0 0; /* XX Header abziehen 47*/
	overflow: hidden;
}

.detail {
	margin: 0;
	position: relative;
	cursor: pointer;
	/*cursor: grab;*/
}

.detailBox {
	height: 100%;
}
.viewer {
	height: 100%;
}

.detail .top {
	clear: both;
}
@media (min-width: 650px) {
	.detail .top {
		height: 100%;
	}
}

.top img, .left img  {
	width: 100%;
}
@media (min-width: 600px) {
	.top img, .left img  {
		width: auto;
		height: 100%;
		object-fit: cover;
		object-position: left;
	}
}

.detail .top:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

.detail .topBox, .detail .leftBox  {
	position: relative;
	padding: 5px;
	background-color: #ffffff; /* wenn Natel quer mit Hintergrundfarbe */
}
@media (min-width: 650px) {
	.detail .topBox  {
		position: relative;
		padding: 5px;
		background-color: rgba(255,255,255,0.8); /* wenn Natel quer mit Hintergrundfarbe */
	}
}


.detail h3 {
	font-family: "HeronSansSemi", Arial, sans-serif;
	font-size: 34px;
	line-height: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}
@media (max-width: 650px) {
	.detail h3 {
		font-size: 24px;
		line-height: 1.2em;
	}
}

.detail h4 {
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.2em;
}
.detail h5 {
	font-weight: normal;
}

.left, .right {
	clear: both;
	width: 100%;
	position: relative;
}



.beschreibung {
	margin-bottom: 10px;
}

.info {
	margin-bottom: 10px;
	font-size: 1em;
	line-height: 1.2em;
}
@media (max-width: 500px) {
	.info {
		margin-bottom: 10px;
		font-size: 1em;
		line-height: 1.2em;
	}
}

@media (min-width: 600px) {
	.left {
		width: 100%;
		/* float: left; */
		position: absolute;
		object-fit: cover;
	}
	.top {
		width: 100%;
		/* float: left; */
		position: absolute;
		object-fit: cover;
	}
	
	.right {
		width: 50%;
		/* float: left; */
		position: absolute;
		right: 0px;
		opacity: 1;
		padding: 20px;
		
	}
}

@media (min-width: 650px) {
	.right {
		width: 35%;
	}
}

.scrollBox {
	max-width: 100%;   
	padding: 0px 0px;
	height: 100%;
}

@media (min-width: 799px) {
	.scrollBox {
		position: relative;
		height: 100%;
		/*height: 80vh;  80vh */
		height: 100%;  /*95vhnicht ganz 100vh wegen Header und Footer */
		/* max-width: 80%;   XX wenn nicht ganze Breite */
		/* overflow: hidden; auto */
		-webkit-overflow-scrolling: touch;
		background-color: #ffffff;
		margin: auto auto;
		/* padding: 20px 40px; */
	}
}

.swiper-pagination {
	padding-top: 6px !important;
	position: relative !important;
	/*margin-top: 6px;*/
	position: absolute !important;
	padding-bottom: 70px !important;
	background-color: rgba(255,255,255,0.75);
}

.swiper-pagination-bullet-active {
	background: #dd0000 !important;
}




.closeBtn {
	position: absolute;
	top: 22px;
	right: 22px;
	height: 20px;
	cursor: pointer;
	z-index: 20000;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	background-position: center;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='20px' height='20px' viewBox='0 0 20 20' zoomAndPan='disable'%3E%3Cstyle%3Eline %7B stroke: %23e2001a%3B stroke-width: 2%3B %7D%3C/style%3E%3Cline x1='2' y1='2' x2='18' y2='18' /%3E%3Cline x1='18' y1='2' x2='2' y2='18' /%3E%3C/svg%3E");
	background-size: 20px 20px;
	background-repeat: no-repeat;
}
@media (max-width: 599px) {
	.closeBtn {
		top: 5px;
		right: 5px;
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='20px' height='20px' viewBox='0 0 20 20' zoomAndPan='disable'%3E%3Cstyle%3Eline %7B stroke: %23ffffff%3B stroke-width: 2%3B %7D%3C/style%3E%3Cline x1='2' y1='2' x2='18' y2='18' /%3E%3Cline x1='18' y1='2' x2='2' y2='18' /%3E%3C/svg%3E");
	}
}

.closeBtn:hover {
	/* background-color: rgba(214,8,28,1); */
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='20px' height='20px' viewBox='0 0 20 20' zoomAndPan='disable'%3E%3Cstyle%3Eline %7B stroke: %23e2001a%3B stroke-width: 2%3B %7D%3C/style%3E%3Cline x1='2' y1='2' x2='18' y2='18' /%3E%3Cline x1='18' y1='2' x2='2' y2='18' /%3E%3C/svg%3E");
			
}



ul {
    list-style: disc;
    padding-left: 15px;
}
@media (max-width: 480px) {
	ul {
	    padding-left: 20px;
	}
}



